*{
  box-sizing: border-box;
}
.col-md-6{
   box-shadow: 0 0 20px #ddd;
}
input.form-control:focus{
 border-color:#dc3545;
}
.forgotpswd{
  margin-left:250px;
  color:#dc3545;
  font-size:medium;
}
.forgotpswd:hover{
  color:#dc3545;
}
@media screen and (max-width:1200px){
  .forgotpswd{
    margin-left:10px;
    font-size:small;
  }
}